@charset "utf-8";
/* CSS Document */

/* ************** RESET STYLES FROM ERIC MEYER *************** */
/* http://meyerweb.com/eric/tools/css/reset/ */
/* v1.0 | 20080212 */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}


/* *********** MAIN STYLES **************** */

body {
	font: 100%/1.4 Helvetica, Arial, sans-serif;
	background-color: #ffffff;
	font-size: 16px;
	color:#010E13;
}

#container {
	width:1024px;
	margin: 0 auto;
}

.clearfloat { 
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

a, a:link {
	color: #07367D;
}

a:active {
	color: #07367D;
}

a:visited {
	color:#0B1F27;
}

a:hover {
	color: #3F8CAA;
}

#buttonsIntro {
	float:left;
	width: 450px;
	height:70px;
	margin-top:20px;
}

.buttonMore {
	float:left;
	width:175px;
	height:44px;
	text-indent:-9999px;
	background:url(../_images/button_more.png) no-repeat;
	display:block; 
	text-decoration:none;
	font-size:12px;
	margin-right:20px;
}
.buttonMore:hover {
	background-position:0 -44px;
}

.buttonContactHome {
	float:left;
	width:175px;
	height:44px;
	text-indent:-9999px;
	background:url(../_images/button_contact.png) no-repeat;
	display:block;
	text-decoration:none;
	font-size:12px;
}
.buttonContactHome:hover {
	background-position:0 -44px;
}

.buttonContact {
	float:left;
	width:140px;
	height:35px;
	text-indent:-9999px;
	background:url(../_images/button_contactSmall.png) no-repeat;
	display:block;
	text-decoration:none;
	font-size:12px;
	margin-bottom:34px;
}
.buttonContact:hover {
	background-position:0 -35px;
}


#wrapper {
	background-color:#f2f1f1;
	clear:both;
}

#mainContent {
	width:58%;
	float:left;
	margin-left:50px;
	margin-right:0px;
	margin-top:20px;
}

#mainContent p {
	font-family: 'Volkhov', Arial, Helvetica, serif;
	font-size:14px;
	line-height:165%;
	margin-top:14px;
	padding-bottom:9px;
	text-align:justify;
	text-justify:inter-word;
}

#mainContent p span.subheading, #mainContent li span.subheading, #sidebar p span.subheading {
	font-weight:bold;
	
}

#mainContent ul.standards li span.subheading {
	font-size:15px;
}

#mainContent ul.snapshot {
	margin-left:10px;
	padding-bottom:10px;
}

#mainContent ul.principles, #mainContent ul.philosophy, #mainContent ul.standards {
	padding-bottom:10px;
}

#mainContent ul.principles {
	margin-top:7px;
}
#mainContent ul li {
	font-family: 'Volkhov', Arial, Helvetica, serif;
	font-size:14px;
	line-height:165%;
	text-align:justify;
	text-justify:inter-word;
	list-style-type:disc;
	list-style-position:inside;
}

#mainContent ul.snapshot li {
	font-size:13px;
	line-height:185%;
}

#mainContent ul.philosophy li, #mainContent ul.principles li, #mainContent ul.complaints li, #mainContent ul.privacy li {
	list-style-position:outside;
	margin-left:14px;
	padding-bottom:7px;
}

#mainContent ul.standards li {
	list-style-type:none;
	list-style-position:outside;
	margin-top:7px;
	padding-bottom:21px;
	line-height:175%;
}

#mainContent ol li {
	font-family: 'Volkhov', Arial, Helvetica, serif;
	font-size:14px;
	line-height:175%;
	text-align:justify;
	text-justify:inter-word;
	list-style-position:outside;
	padding-top:14px;
	padding-bottom:7px;
}

#mainContent ul.teamBios {
	padding-top:14px;
	padding-bottom:14px;
}

#mainContent ul.teamBios li {
	font-family: 'Volkhov', Arial, Helvetica, serif;
	font-size:12px;
	line-height:175%;
	text-align:justify;
	text-justify:inter-word;
	list-style-position:outside;
	list-style-type:none;
	float:left;
}

/* #mainContent ul.teamBios li span.subheading {
	font-weight:bold;
	font-size:16px;
} */

#mainContent ul.teamBios li.teamName {
	font-weight:bold;
	font-size:14px;
	width: 390px;
	text-align: left;
}

#mainContent ul.teamBios li.teamQualifications {
	font-weight:normal;
	font-size:10px;
	width: 390px;
	text-align: left;
}

#mainContent ul.teamBios li.teamDescription {
	font-weight:normal;
	font-size:14px;
	line-height: 22px;
	width: 390px;
	text-align: left;
}

p.hr {
	clear:both;
	border-bottom: 1px solid #d8d8d8;
	margin-bottom: 16px;
}



img.teamPhoto {
	float:left;
	margin-right:20px;
	border: 1px solid #d8d8d8;
}

img.teamPhotoInactive {
	float:left;
	margin-right:22px;
	border: none;
}

#mainContent p.footnote {
	font-size:12px;
	clear:both;
}

#mainContent ul.officesContact li {
	list-style-type:none;
	list-style-position:outside;
	float:left;
	width:45%;
	margin-left:20px;
	font-size:13px;
	padding-bottom:30px;
}

#mainContent ul.officesContact li:first-child {
	margin-left:0;
	margin-right:5px;
}

#mainContent ul.officesContact li span.offices {
	font-weight:bold;
	font-size:15px;
}

#sidebar {
	width:24%;
	float:right;
	margin-left:0px;
	margin-right:50px;
	margin-top:31px;
}

#sidebar p {
	font-family: 'Volkhov', Arial, Helvetica, serif;
	font-size:13px;
	line-height:150%;
	margin-top:19px;
	text-align:justify;
	text-justify:inter-word;
}

#sidebar p span.offices {
	font-weight:bold;
}

#sidebar ul li {
	font-family: 'Volkhov', Arial, Helvetica, serif;
	font-size:13px;
	line-height:165%;
	list-style-type:disc;
	list-style-position:outside;
	margin-left:13px;
}

#homeWrapper {
	background-color:#e8e8e8;
	clear:both;
}

.homeSlider {
	background-color:#f2f1f1;
	width:1024px;
	height:280px;
	padding-top:20px;
	position:relative;
}

#homeIntro {
	width:58%;
	float:left;
	margin-left:50px;
	margin-right:0px;
	margin-top:20px;
}

#homeIntro p {
	font-family: 'Volkhov', Arial, Helvetica, serif;
	font-size:14px;
	line-height:165%;
	margin-top:14px;
	text-align:justify;
	text-justify:inter-word;
}

#homeSidebar {
	width:24%;
	float:right;
	margin-left:0px;
	margin-right:50px;
	margin-top:31px;
}

#homeSidebar p {
	font-family: 'Volkhov', Arial, Helvetica, serif;
	font-size:13px;
	line-height:150%;
	margin-top:19px;
	text-align:justify;
	text-justify:inter-word;
}


.fbIcon {
	float:left;
	width:18%;
}


.fb {
	float: left:
	width: 82%;
	padding-top:10px;
}

.fb img {
	float:left;
	width:33px;
	padding-right:10px;
	padding-top:3px;
}

.fb-share-button {
margin: 10px 0;
}

.hidden {
	display:none;
}

.calloutBox {
	background-color:#e8e8e8;
}

.calloutBox p {
	margin-left:10px;
	padding-top:10px;
}


/* *********** HEADER **************** */

#branding {
	width:430px;
	float:left;
	margin-top:5px;
	/* margin-top:25px; */
}

#quickContact {
	width:200px;
	float:right;
	margin-right:20px;
}


#quickContact li {
	font-size:14px;
	color:#2A2B2B;
	letter-spacing:-0.2px;
	text-align:right;
	padding-top:7px;
}

#quickContact li span {
	color:#075E7D;
	font-weight:bold;
	letter-spacing:0px;
}

#mainNav {
	float:right;
	width:525px;
	margin-right:20px;
	margin-top:20px;
	margin-bottom:10px;
	}

#mainNav li a {
	display:block;
	text-decoration:none;
	font-size:14px;
	font-weight:normal;
	color:#0B1F27;
	padding-bottom:8px;
	padding-top:12px;
	}

#mainNav li#current {
	color:#3F8CAA;
}

#mainNav li#current a {
	color:#3F8CAA;
}

#mainNav a:hover {
	color:#3F8CAA;
}

#mainNav li#current a:hover {
	color:#3F8CAA;
}

#mainNav li {
	float:left;
	width:105px;
	margin-right:0px;
	text-align:right;
	padding-right:0px;
	margin-bottom:0px;
	line-height:120%;
}

/* *********** FOOTER **************** */

#footer {
	clear:both;
	margin-left:0;
}

 #footer p {
	 font-size:12px;
	 color:#2A2B2B;
	 line-height:22px;
 }

#copyright {
	float:left;
	width:79%;
	margin-top:8px;
}

#copyright span {
	/* color:#5a5c5c;
	color:#7c7c7c;
	color:#626262; */
	font-size:11px;
}

#membership {
	float:left;
	width:21%;
	margin-right:0;
}


/* *********** HEADINGS **************** */

h1 {
	margin-left:-10000px;
	height:0px;
}

h2 {
	font-family: 'Volkhov', Arial, Helvetica, serif;
	color#010e13;
	font-size:32px;
}

h3 {
	font-family: 'Volkhov', Arial, Helvetica, serif;
	color#010e13;
	font-size:26px;
}

h4 {
	font-family: 'Volkhov', Arial, Helvetica, serif;
	color:#010e13;
	font-size:14px;
	text-transform:uppercase;
	margin-top:1px;
	clear:both;
}

h5 {
	font-family: 'Volkhov', Arial, Helvetica, serif;
	color:#010e13;
	font-size:18px;
	margin-top:1px;
	padding-top:36px;
	clear:both;
}

h6 {
	font-family: 'Volkhov', Arial, Helvetica, serif;
	color:#010e13;
	font-size:18px;
	padding-top:18px;
	clear:both;
}


/* *********** FORMS **************** */

p#mc_embed_signup {
	}

input#mce-EMAIL.required.email {
	width:140px;
	height:23px;
	margin-right:5px;
	padding:0;
	vertical-align:bottom;
	font:Arial, Helvetica, sans-serif;
	color:#919191;
	font-size:12px;
	font-style:italic;
}

form#mc-embedded-subscribe-form input {
	
}

.submitButton {
	background : url("../_images/button_submit.png") no-repeat top left;
	width: 110px;
	height:31px;
	border: none;
	color: transparent;
	font-size: 0;
	cursor: pointer;
}

.submitButton:hover {
	background-position: 0 -31px;
}

.subscribeButton {
	background : url("../_images/button_subscribe.png") no-repeat top left;
	width: 88px;
	height: 25px;
	border: none;
	color: transparent;
	font-size: 0;
	cursor: pointer;
	vertical-align:bottom;
	margin-bottom:1px;
}

.subscribeButton:hover {
	background-position:0 -25px;
}

label span {
	display:inline !important;
	float:none !important;
}

form label, form span label {
	margin:0;
	padding-top:3px;
	clear:both;
	line-height:160%;
	color:#010E13;
	display:inline;
}

form span.req, p span.req {
	display:inline;
	float:none;
	color:red !important;
	font-weight:bold;
	margin:0;
	padding:0;
}

input.text, textarea.textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size:100%;
	color:#333;
	margin:0;
	padding:2px 0;
}

input.text {
	height:20px;
}

input.text, textarea.textarea {
	border-top:1px solid #7c7c7c;
	border-left:1px solid #c3c3c3;
	border-right:1px solid #c3c3c3;
	border-bottom:1px solid #ddd;
	background:#fff;
}

input.checkbox,input.radio {
	display:block;
	margin:4px 0 0 0;
	height:13px;
}

textarea.textarea {
	width:293px;
	min-width:100%;
	max-width:100%;
}

form label.formHeading1 {
	padding-right:20px;
}

.submitButton {
	background : url("../_images/button_submit.png") no-repeat top left;
	width : 110px;
	height :31px;
	border : none;
	color:transparent;
	font-size:0;
	cursor:pointer;
}

.submitButton:hover {
	background-position:0 -31px;
}
